openSUSEセキュリティ更新プログラム:opus(openSUSE-2017-277)

high Nessus プラグイン ID 97286

言語:

概要

リモートのopenSUSEホストに、セキュリティ更新プログラムがありません。

説明

このopusの更新では、次の問題が修正されます:

- CVE-2017-0381:特定のメディアファイルの再生時のsilk/NLSF_stabilize.cでのリモートコード実行の脆弱性を修正しました(bsc#1020102)

この更新はSUSEからインポートされました:SLE-12:更新プロジェクトを更新します。

ソリューション

影響を受けるopusパッケージを更新してください。

関連情報

https://bugzilla.opensuse.org/show_bug.cgi?id=1020102

プラグインの詳細

深刻度: High

ID: 97286

ファイル名: openSUSE-2017-277.nasl

バージョン: 3.3

タイプ: local

エージェント: unix

公開日: 2017/2/21

更新日: 2021/1/19

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 9.3

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

CVSS v3

リスクファクター: High

Base Score: 7.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

脆弱性情報

CPE: p-cpe:/a:novell:opensuse:libopus-devel, p-cpe:/a:novell:opensuse:libopus-devel-static, p-cpe:/a:novell:opensuse:libopus0, p-cpe:/a:novell:opensuse:libopus0-32bit, p-cpe:/a:novell:opensuse:libopus0-debuginfo, p-cpe:/a:novell:opensuse:libopus0-debuginfo-32bit, p-cpe:/a:novell:opensuse:opus-debugsource, cpe:/o:novell:opensuse:42.1, cpe:/o:novell:opensuse:42.2

必要な KB アイテム: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

パッチ公開日: 2017/2/18

参照情報

CVE: CVE-2017-0381